@charset "UTF-8";
/* CSS Document */
#maintitle .read {
  margin-top: 1.5em;
}
#index_title{
  padding: 4em 0 3em 0;
}
#index_title .flexbox{
    justify-content: space-between;
}
#index_title .image{
    flex: 1;
    margin-top: -14em;
    margin-right:calc(50% - 50vw);
}
#index_title .image img {
    width: 100%;
}
#index_title .txt{
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
    width: 55%;
}

.listbox{
    padding: 4em 0 4em 0;
    border-top: 1px dashed #273792;
}
#hydraulic.listbox{
    border-top: none;
}
.listbox h2{
    line-height: 1.8;
}
.listbox .en_title{
    text-align: left;
    color: #273792;
  font-size: 1.8rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
    padding: 0 0 2em 2em;  
}
.listbox ul{
    margin: 0 -0.6em;
}
.listbox li{
    margin: 0 0.6em;
}
.listbox ul.single-slide .slick-track {
    margin-left: 0; /* 左詰め */
    margin-right: auto;
}
.listbox li a{
    display: block;
    position: relative;
}
.listbox li .new{
    position: absolute;
    right: 0.5em;
    top: 0.5em;
    display: block;
    background-color: #BA3336;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 0.1em 0.5em 0.2em 0.5em;
}
.listbox li h3{
    font-size: 1.8rem;
    padding: 0.5em 0 0.2em 0;
    font-weight: 500;
    text-align: left;
}
.listbox li .thumb{
    text-align: center;
    overflow: hidden;
    border: 1px solid #D3D0D0;
}
.listbox li .thumb img{
    margin: 0 auto;
    max-height: 20em;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.listbox li a:hover .thumb img{
    transform: scale(1.05);
}
.listbox li .tag{
    text-align: left;
}
.listbox li .tag p{
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1.2;
    border: 1px solid #989898;
    color: #989898;
    border-radius: 2em;
      padding: 0.2em 0.8em 0.25em 0.8em;
    margin: 0.3em 0.2em 0 0;
}
    .slick-arrow{
        position: absolute;
        width: 2.6em;
        top: 29%;
        z-index: 10;
        cursor: pointer;
    }
    .prev-arrow{
        left: -7em;
    }
    .next-arrow{
        right: -7em;
    }
#accessories{
    margin-bottom: 6em;
}


/*------------------------------------------------------------------------------------detail*/
#maintitle.detail_main {
  padding: 12em 0 0 0;
}
#maintitle h1.product_name {
  font-size: 2.5rem;
  font-weight: 700;
    line-height: 1.2;
  margin-left: 0;
  margin-top: -0.7em;
}
#maintitle h1.product_name p{
  font-size: 6.5rem;
    line-height: 1.2;
}
#maintitle.detail_main .read{
  font-size: 2rem;
font-weight: 600;
    margin-bottom: 2em;
}
#maintitle.detail_main .image{
    bottom: auto;
    top: 20em;
    width: 45%;
      text-align: left;
}
#maintitle .image img {
    max-width: inherit;
      max-height: 36.7em;
}
#maintitle .dl_btn{
    text-align: left;
}
#maintitle .dl_btn a{
    display: block;
    width: 23em;
    color: #fff;
    text-align: center;
    padding: 1.3em 0 0.8em 0;
    position: relative;
    overflow: hidden;
}
#maintitle .dl_btn a::before{
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 1.5em 1.5em 0 0;
    background-color: #273792;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
#maintitle .dl_btn a span{
    position: relative;
    z-index: 3;
}
#maintitle .dl_btn a p{
    position: relative;
    z-index: 3;
    display: inline-block;
      vertical-align: middle;
    width: 2.5em;
    height: 2.5em;
    padding-top: 0.5em;
    background-color: #fff;
    border-radius: 100%;
    margin-left:1.6em;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
#maintitle .dl_btn a p img{
    width: 1.3em;
    margin: auto;
}
#maintitle .dl_btn a:hover::before{
    top: 0.5em;
}
#maintitle .dl_btn a:hover p{
    background-color: #a1acef;
}

#outline{
    padding: 8em 0;
}
#outline p{
    text-align: justify;
}
#outline .subtitle{
    font-size: 3rem;
    font-weight: 600;
    padding: 1em 0 0.5em 0;
}
#outline .txt{
      width: 80%;
}
#outline .mt4{
    padding-top: 4em;
}
#outline ul{
    display: flex;
    margin-top: 2em;
}
#outline li{
    margin-right: 3em;
}
#outline li .icon{
    text-align: center;
}
#outline li .icon img{
    margin: 0 auto;
}
#outline li p{
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.4;
      margin-top: 0.8em;
}

#onsite{
    background-color: #F2F2F2;
    padding: 6em 0;
}
#onsite ul{
    display: flex;
    flex-wrap: wrap;
    margin-top: 2.5em;
}
#onsite li{
    aspect-ratio: 161 / 110;
    width: 32%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 2%;
    margin-bottom: 1.3em;
}
#onsite li:nth-child(3){
    margin-right: 0;
}
#onsite li p{
    font-size: 2.4rem;
    font-weight: 650;
}
#onsite li.port{ background-image: url("../img/product_onsite_port.jpg");}
#onsite li.river{ background-image: url("../img/product_onsite_river.jpg");}
#onsite li.bridge{ background-image: url("../img/product_onsite_bridge.jpg");}
#onsite li.urban{ background-image: url("../img/product_onsite_urban.jpg");}
#onsite li.road{ background-image: url("../img/product_onsite_road.jpg");}

#movie{
    padding-top: 8em;
}
#movie .movie{
  aspect-ratio: 16 / 8.7;
    width: 82%;
    margin: 3em auto 0 auto;
}
#movie .movie iframe {
  width: 100%;
  height: 100%;
}

#feature{
    position: relative;
    padding: 8em 0 7em 0;
    color: #fff;
}
#feature .bg{
    position: absolute;
    top: -8em;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: calc(100% + 8em);
    background-image: url("../img/g_back.jpg");
    background-position: 0 0;
    background-size: cover;
    z-index: -1;
}
#feature .en_title{
    font-size: 6rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
}
#feature h2{
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: 2em;
}
#feature dl{
    border-bottom: 1px solid #fff;
    display: flex;
    padding: 3em 0 4em 0;
    margin-left: -6em;
}
#feature dl:last-of-type{
    border-bottom: none;
}
#feature dt{
    font-size: 10rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 540;
    line-height: 1;
    font-style: italic;
    width: 1.9em;
    text-align: left;
}
#feature dd{
    flex: 1;
    text-align: justify;
}
#feature dd h3{
    font-size: 2.8rem;
    font-weight: 700;
    padding-bottom: 0.5em;
}

.recommend{
    padding: 6em 0;
}
.recommend ~ .recommend{
    border-top: 1px dashed #273792;
}
.recommend h2{
    margin-bottom: 1.5em;
}
.recommend ul{
    margin: 0 -0.6em;
}
.recommend li{
    margin: 0 0.6em;
}
.recommend ul.single-slide .slick-track {
    margin-left: 0; /* 左詰め */
    margin-right: auto;
}
.recommend li a{
    display: block;
}
.recommend li .thumb2{
    background-color: #f0f0f0;
}
.recommend li .thumb2 img{
    max-height: 20em;
}
.recommend li img{
    margin: 0 auto;
}
.recommend li h3{
    text-align: left;
    padding-top: 0.6em;
    font-weight: 400;
}

    .slick-arrow{
        position: absolute;
        width: 2.6em;
        top: 29%;
        z-index: 10;
        cursor: pointer;
    }
    .prev-arrow{
        left: -7em;
    }
    .next-arrow{
        right: -7em;
    }
#footlink.detail{
    background-color: #e8f0fd;
}
#footlink.detail dt h3 {
  font-size: 1.5rem;
  font-weight: 400;
}
#footlink.detail dl a{
    color: #1D1D1D;
}
#footlink.detail dl a:hover{
    color: #273792;
}

#next{
    padding: 5em 0 3em 0;
    color: #273792;
}
#next .title{
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.6;
}
#next .txt{
    font-size: 1.6rem;
}
#next .arrow{
    width: 2.6em;
    margin: 1.5em auto 0 auto;
}
#cataloglink.detail{
    margin-bottom: 3em;
}

@media only screen and (max-width: 768px) {
    
#index_title .flexbox{
    display: block;
}
    #index_title {
  padding: 0 0 2.5em 0;
}
#index_title .image{
    margin:0 0 2em 0;
}
#index_title .txt{
    width: 100%;
}
.listbox{
    padding: 2.5em 0 1em 0;
}
.listbox .en_title{
  font-size: 1.4rem;
    padding: 0.2em 0 2em 2.2em;  
}
.listbox ul{
    margin: 0;
}
.listbox li{
        margin: 0 0 2em 0;
    }
.listbox li h2{
    padding: 0.5em 0 0.4em 0;
}
    .slick-arrow{
        width: 2.5em;
        top: 35%;
    }
    .prev-arrow{
        left: -1.5em;
    }
    .next-arrow{
        right: -1.5em;
    }
#accessories{
    margin-bottom: 3em;
}

    
/*------------------------------------------------------------------------------------detail sp*/
#maintitle.detail_main {
    padding: 5em 0 0 0;
}
#maintitle.detail_main .hrbox {
    margin: 0 0 2.3em 0;
  }
#maintitle h1.product_name {
  font-size: 1.6rem;
  margin-left: 0;
  margin-top: 0;
}
#maintitle h1.product_name p{
  font-size: 4rem;
}
#maintitle.detail_main .read{
  font-size: 1.6rem;
    margin-bottom: 2em;
}
#maintitle.detail_main .image.sp{
    position: relative;
    display: block;
    bottom: auto;
    top: auto;
    width: 100%;
    margin-bottom: 1.2em;
}
#maintitle .image img {
    width: auto;
    max-width: 100%;
      max-height: inherit;
}
#maintitle .dl_btn{
    text-align: center;
}
#maintitle .dl_btn a{
    width: 100%;
}
#maintitle .dl_btn a p{
    width: 2.2em;
    height: 2.2em;
}
#maintitle .dl_btn a p img{
    width: 1.1em;
}

#outline{
    padding: 4em 0;
}
#outline .subtitle{
    font-size: 1.8rem;
    padding: 1em 0 0.8em 0;
}
#outline .txt{
    width: 100%;
}
#outline .mt4{
    padding-top: 2em;
}
#outline ul{
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 1em;
}
#outline li{
    width: 45%;
    margin: 1em 0 0 0;
}
#outline li p{
    font-size: 1.2rem;
}

#onsite{
    padding: 4em 0;
}
#onsite ul{
    justify-content: space-between;
    margin-top: 2.5em;
}
#onsite li{
    width: 49%;
    margin-right: 0;
    margin-bottom: 0.4em;
}
#onsite li p{
    font-size: 1.6rem;
}

#movie{
    padding-top: 3.5em;
}
#movie .movie{
    width: 100%;
    margin: 1.6em auto 0 auto;
}

#feature{
    padding: 4em 0 2em 0;
}
#feature .bg{
    top: -7em;
    height: calc(100% + 7em);
}
#feature .en_title{
    font-size: 3.6rem;
}
#feature h2{
    font-size: 1.5rem;
    padding-bottom: 2em;
}
#feature dl{
    position: relative;
    display: block;
    padding: 2em 0 2.5em 0;
    margin-left: 0;
}
#feature dl:last-of-type{
    border-bottom: none;
}
#feature dt{
    font-size: 5.6rem;
    position: absolute;
    width: auto;
    left: 0;
    top: 0.5em;
}
#feature dd{
}
#feature dd h3{
    font-size: 1.6rem;
    padding: 1em 0 1.4em 6em;
    margin-right: -1em;
}

.recommend{
    padding: 4em 0;
}
.recommend h2{
    margin-bottom: 1.5em;
}
.recommend ul{
    margin: 0;
}
.recommend li{
    margin: 0;
}
.recommend li a{
    display: block;
}
.recommend li h3{
    text-align: left;
    padding-top: 0.6em;
    font-weight: 400;
}


    .slick-arrow{
        width: 2.5em;
        top: 35%;
    }
    .prev-arrow{
        left: -1.5em;
    }
    .next-arrow{
        right: -1.5em;
    }
    
#footlink.detail{
    padding: 3em 0;
}
#footlink.detail dt h3 {
    margin-bottom: 0;
}

#next{
    padding: 4em 0 1.5em 0;
}
#next .title{
    font-size: 1.8rem;
}
#next .txt{
    font-size: 1.5rem;
}
#next .arrow{
    width: 2.5em;
    margin: 1em auto 0 auto;
}
#cataloglink.detail{
    margin-bottom: 3em;
}
    
}